{ pkgs, ... }:

{
  services.ji-chan = {
    enable = true;
    user = "forgejo";
    token = builtins.readFile ./discord.key;
    hugo = "/mnt/data/forgejo/sites/tegakituesday.com";
    guildData = pkgs.writeTextFile {
      name = "ji-chan-guilds";
      text = builtins.readFile ./guilds.json;
    };
  };
}